# Uses of Enum Class
org.eclipse.net4j.util.ReflectUtil.PrimitiveType

Packages that use ReflectUtil.PrimitiveType
Package
Description
org.eclipse.net4j.util
Utility classes.

## Uses of ReflectUtil.PrimitiveType in org.eclipse.net4j.util

Methods in org.eclipse.net4j.util that return ReflectUtil.PrimitiveType
Modifier and Type
Method
Description
`static ReflectUtil.PrimitiveType`
ReflectUtil.PrimitiveType.`forClass(Class<?> clazz)`
`static ReflectUtil.PrimitiveType`
ReflectUtil.PrimitiveType.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static ReflectUtil.PrimitiveType[]`
ReflectUtil.PrimitiveType.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.